Subject: New Reply Received - Refund Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 16:27:37 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Refund Complain  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
Every time I called centre point I gave these details only. This is the only details I have got pick up person never gives any receipt of collection of parcel.</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-f3e11d76-5ecc-4b52-99de-d3f783968a81" class="ms-outlook-mobile-reference-message">
<div style="font-family: sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg"><strong></strong></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Thursday, January 7, 2021, 8:25 PM<br>
<strong>To:</strong> [email-masked]<br>
<strong>Subject:</strong> Re: [#1965988] - Refund Complain<br>

<br>

</div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Roma,<br>
<br>
</div>
</div>
<div dir="ltr">
<div style="margin:0in 0in 0.0001pt"><span style="font-size: 10.5pt; color: rgb(51, 51, 51)">Thank you for getting in touch with us.</span></div>
<div style="margin:0in 0in 0.0001pt">
<span dir="ltr" style="font-size: 10.5pt; color: rgb(51, 51, 51)">​</span><br>
</div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style="font-size: 10.5pt; color: rgb(51, 51, 51)">We are sorry for the inconvenience caused to you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size: 10.5pt; color: rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style="font-size: 10.5pt; color: rgb(51, 51, 51)">We would request you to please provide us with more details about your inquiry  with return receipt and tracking number of the return item which you have
 returned to the courier, so we can check and further assist you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size: 10.5pt; color: rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size: 10.5pt; color: rgb(51, 51, 51)">We look forward to hearing from you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size: 10.5pt; color: rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style="font-size: 10.5pt; color: rgb(51, 51, 51)">Your friends,</span></div>
<div>
<span style="font-size: 10.5pt; color: rgb(51, 51, 51)">The </span><span style="font-size: 10.5pt; color: rgb(51, 51, 51)">S</span><span style="font-size: 10.5pt; color: rgb(51, 51, 51)">upport Team</span>
</div>
</div>
</div>
</div>

</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1965988